[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

solution to the problem flashplugin of firefox in debian lenny amd64‏

my flash plugin for amd 64 don't work with firefox 3 and opera.
i fix it. i installed  iceweasel in debian lenny and now the pluginflashplayer.so for amd64 is working in all my browsers.

i don't understand this solution but it works.

can be any library???

pdt. thanks paolo for all

Stay up to date on your PC, the Web, and your mobile phone with Windows Live

Reply to: